@media(max-width:767px) {
	
	.menu-block{position:relative; width:100%}
	.top-search{max-width:100%; width:100%; }
	.slider-section .flex-direction-nav li a{width:30px; height:30px; line-height:30px; top:50%; margin-top:-16px}
	.slider-section .flex-direction-nav li a.flex-next{margin-top:16px}
	.service-section .tab-content{padding:15px}
	.menu-block.fixed-top{z-index:9999; position:relative !important }
}
@media (max-width:640px) {
}
@media(max-width:540px) {
}

@media(max-width:480px) {
}
@media(max-width:320px) {
}
